qlmanage(1)

NAME
qlmanage - Quick Look Server debug and management tool

SYNOPSIS
qlmanage -r

qlmanage -m [name ...]

qlmanage -t [-d debugLevel] [-x] [-i] [-s size] [-f factor] [-c contentTypeUTI [-g generator]] [file ...]

qlmanage -p [-d debugLevel] [-x] [-c contentTypeUTI [-g generator]] [file ...]

qlmanage -h

DESCRIPTION
qlmanage allows you to test your Quick Look generators and manage Quick Look Server.

The following usages are available:

1.  qlmanage -r resets Quick Look Server and all Quick Look client's generator cache.

2.  qlmanage -m gets all sort of information on Quick Look server including the list of detected generators.

3.  qlmanage -t displays the Quick Look generated thumbnails (if available) for the specified files.

4.  qlmanage -p displays the Quick Look generated previews for the specified files.

5.  qlmanage -h displays extensive help.